/* 
Theme Name: Hello Currently
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Currently, created by @trulygood and designed by Blue Rock, is a child theme of Hello Elementor, created by Elementor team
Author: @trulygood
Author URI: https://trulygood.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-currently
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html, body {
  overflow-x: hidden;
}
body {
  position: relative
}
.plain-list ul {list-style:none!important;padding-left:0!important}
span.num {color:#EE5097!important;display:inline-block;margin-right:8px}
div.loc {margin-bottom:24px;}

button.vs-add-to-cart-button,
cstm.btn {font-family: "Uniform Pro", Sans-serif!important;
    font-size: 15px!important;    font-weight: 900!important;    letter-spacing: .15rem!important;    fill:#66b4c6!important;    color: #66b4c6!important;    border-color:#66b4c6!important;background-color: #FFFFFF00!important;    border-style: solid!important;    border-width: 2px 2px 2px 2px!important;    border-radius: 20px 20px 20px 20px!important;padding: 12px 24px!important;box-shadow: none!important;}
.vs-add-to-cart-qty{font-family: "Uniform Pro", Sans-serif!important;
    font-size: 15px!important;    font-weight: 900!important;    letter-spacing: .15rem!important;    fill:#66b4c6!important;    color: #66b4c6!important;    border-color:#66b4c6!important;background-color: #FFFFFF00!important;    border-style: solid!important;    border-width: 2px 2px 2px 2px!important;    border-radius: 20px 20px 20px 20px!important;padding: 12px 24px!important;box-shadow: none!important;background-position:var(--vs-atc-select-background-position, right .5rem center)!important;}

/*.vs-cart .vs-cart-button-stage {display:none!important}*/

#present .elementor-field {padding-left:0!important}
#present .elementor-field-textual:focus {box-shadow: none!important;}
#present textarea.elementor-field {padding-top:10px!important;padding-left:10px!important}


/* woo */
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {background:transparent!important}
.elementor-widget-woocommerce-checkout-page {width:80%;margin:0 auto}
.elementor-widget-woocommerce-checkout-page .woocommerce {font-family: "Uniform Pro", Sans-serif!important;color:#203D3F!important}

.elementor-widget-woocommerce-checkout-page .woocommerce h2 {font-family: "Uniform Pro", Sans-serif!important;color:#203D3F!important;text-transform:uppercase;font-weight:500;letter-spacing:1.1px;font-size:30px}